.p-login {
    height: 100vh;

    &__block {
        display: flex;
    }

    &__form {
        border-radius: 0.25rem;
        box-shadow: 0px 0px 8px 0px grey;
        display: flex;
        flex-direction: column;
        margin: auto;
        padding: 2rem;

        form {
            margin: auto;
        }
    }
}

.register-link {
    text-align: center;
    color: black;
}
    